 
/* CSS Document */

.product_row {
    float: left;
    width: 100%;
}
.col-md-4 {
    width: 33.3333%;
}
.col-md-12 {
    float: left;
    padding: 0 10px;
}
.col-md-8 {
    width: 66.6667%;
}
.col-md-4 .product_bx {
    float: left;
    width: 100%;
}

.col-md-4 .product_bx img, .more_prodt_col .produt_bx img {
    width: 100%;
}
.more_prodt_col {
    float: left;
    padding-top: 20px;
    width: 100%;
}

.more_prodt_col .produt_bx {
    float: left;
    margin-bottom: 2%;
    margin-right: 2%;
    width: 23.5%;
}
 .list_ul li {
    margin-bottom: 8px;
}
 
.list_ul li {
    margin-bottom: 8px;
}
.list_ul, .list_ul li {
    list-style: inside none disc !important;
 color: #8e929b;
margin-left: 15px;
}
.more_prodt_col .produt_bx { height:72px;}
.more_prodt_col .produt_bx img { height:100%;}


